/* Localized versions of Info.plist keys */
CFBundleName = "AdobeAGM";
CFBundleGetInfoString = "AdobeAGM 4.18.98.1, © 1995-2009 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeAGM 4.18.98.1";
